﻿body {
    font-family:'Trebuchet MS';
}

h2
{
    padding:10px 0;
	margin:5px 0;
	font-size:17px;
	font-weight:bold;
    color:#2D5266;
}

.blog_title
{
}

.blog_month a
{
    font-size:15px;
    padding-top:40px;
    padding-left:10px;
    font-weight:bold;
    text-decoration:underline;
    line-height:30px;

}

.blog_month_post a  
{
    padding-left: 20px;
    text-decoration: none;
    margin-bottom: 30px;
    font-size:14px;
    color: #333333;    
    line-height:16px;
}

